{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "GheyasPcToPos/1.0.0": {
        "dependencies": {
          "Ghostscript.Core.NET": "1.0.0",
          "Ghostscript.NET": "1.3.0",
          "Microsoft.AspNetCore.SignalR.Client": "7.0.1",
          "PdfiumViewer": "2.13.0",
          "PdfiumViewer.Native.x86_64.v8-xfa": "2018.4.8.256",
          "Intek.PcPosLibrary": "1.0.0.0",
          "Newtonsoft.Json": "13.0.0.0",
          "pec.pcpos": "1.0.0.0"
        },
        "runtime": {
          "GheyasPcToPos.dll": {}
        }
      },
      "Ghostscript.Core.NET/1.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Drawing.Common": "9.0.3"
        }
      },
      "Ghostscript.NET/1.3.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Drawing.Common": "9.0.3",
          "System.IO.Abstractions": "22.0.12"
        },
        "runtime": {
          "lib/netstandard2.0/Ghostscript.NET.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/7.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Features": "7.0.1",
          "System.IO.Pipelines": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/7.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "7.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "7.0.1.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/7.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "7.0.1"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/7.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "7.0.1",
          "Microsoft.AspNetCore.SignalR.Client.Core": "7.0.1"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "7.0.1.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/7.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "7.0.1",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "7.0.1",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "7.0.1.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/7.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "7.0.1",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/7.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "7.0.1"
        },
        "runtime": {
          "lib/net7.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Features/7.0.1": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.122.56809"
          }
        }
      },
      "Microsoft.Extensions.Logging/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        },
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11113"
          }
        }
      },
      "PdfiumViewer/2.13.0": {
        "runtime": {
          "lib/net20/PdfiumViewer.dll": {
            "assemblyVersion": "2.13.0.0",
            "fileVersion": "2.13.0.0"
          }
        },
        "resources": {
          "lib/net20/nl/PdfiumViewer.resources.dll": {
            "locale": "nl"
          }
        }
      },
      "PdfiumViewer.Native.x86_64.v8-xfa/2018.4.8.256": {},
      "System.Drawing.Common/9.0.3": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11202"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.325.11202"
          }
        }
      },
      "System.IO.Abstractions/22.0.12": {
        "dependencies": {
          "TestableIO.System.IO.Abstractions": "22.0.12",
          "TestableIO.System.IO.Abstractions.Wrappers": "22.0.12"
        },
        "runtime": {
          "lib/net8.0/System.IO.Abstractions.dll": {
            "assemblyVersion": "22.0.12.0",
            "fileVersion": "22.0.12.0"
          }
        }
      },
      "System.IO.Pipelines/7.0.0": {
        "runtime": {
          "lib/net7.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Threading.Channels/7.0.0": {},
      "TestableIO.System.IO.Abstractions/22.0.12": {
        "dependencies": {
          "Testably.Abstractions.FileSystem.Interface": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/TestableIO.System.IO.Abstractions.dll": {
            "assemblyVersion": "22.0.12.0",
            "fileVersion": "22.0.12.0"
          }
        }
      },
      "TestableIO.System.IO.Abstractions.Wrappers/22.0.12": {
        "dependencies": {
          "Testably.Abstractions.FileSystem.Interface": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/TestableIO.System.IO.Abstractions.Wrappers.dll": {
            "assemblyVersion": "22.0.12.0",
            "fileVersion": "22.0.12.0"
          }
        }
      },
      "Testably.Abstractions.FileSystem.Interface/9.0.0": {
        "runtime": {
          "lib/net8.0/Testably.Abstractions.FileSystem.Interface.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "Intek.PcPosLibrary/1.0.0.0": {
        "runtime": {
          "Intek.PcPosLibrary.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.0.0": {
        "runtime": {
          "Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "pec.pcpos/1.0.0.0": {
        "runtime": {
          "pec.pcpos.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "GheyasPcToPos/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Ghostscript.Core.NET/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fbe/wSgF6dXmIM69idSkhJun2/YJ18EPp+s4OxJdn/OY6GRzNZHkEqqCmY7mJp79MFjtsw/w6C1BHLG6bLyhUw==",
      "path": "ghostscript.core.net/1.0.0",
      "hashPath": "ghostscript.core.net.1.0.0.nupkg.sha512"
    },
    "Ghostscript.NET/1.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UxJTV6l4Xb9HGVaPrhfkeorWDpy0cMm8K4jLCufIF9O9hlgIicE5624QzH+39LzEtwDwhhDC7OrgwsqCOh9wtw==",
      "path": "ghostscript.net/1.3.0",
      "hashPath": "ghostscript.net.1.3.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CqFPmWdZkRuKmNVzfUkMK9z/thXDFdWcP2n1KIWsuxKxH4k6gDX/nN4ITaYl6cYdpF02uzMEmQdzCGsUbwqVrQ==",
      "path": "microsoft.aspnetcore.connections.abstractions/7.0.1",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.7.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jzbbZHUy48pwnphpGHRytJ/bOOg7O5gWTaDeHla6FVBMlB4uysY7g6Ss72T3KdsedKYcIJ/dtx355QoW6twQBA==",
      "path": "microsoft.aspnetcore.http.connections.client/7.0.1",
      "hashPath": "microsoft.aspnetcore.http.connections.client.7.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pkR4WU1GutiQkpbrzUVAl+zPepQmAuY7IQDHAaLky/0wG0cQgKLaZd2fTK+BbXXvULkhXWynTzOQCGlki75Nfw==",
      "path": "microsoft.aspnetcore.http.connections.common/7.0.1",
      "hashPath": "microsoft.aspnetcore.http.connections.common.7.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mCfq58D1FzmHZnye96MWc/072PX4TjEwTUh4mnM+AHSG7Bl+OfZ1LFvtE1LDUA0Byz5GaobrXEyksGtnV2JXgg==",
      "path": "microsoft.aspnetcore.signalr.client/7.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.client.7.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u0BZUsf02iT2Jkg4GSX2PrYEKL0RHvJjSyNKLovoukY8ckcAxt9pmaE6SKN6tMylcKEoJa2rrSYgdUzSVgJM8A==",
      "path": "microsoft.aspnetcore.signalr.client.core/7.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.7.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dyO8QgEB4GeWjQJq6HMd4/RTw6XU/hVKeIr9t2hPJOJd28mn+ruAxVznBZ2Oith2paPUbEu5KXLC20ivtvy0Jw==",
      "path": "microsoft.aspnetcore.signalr.common/7.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.common.7.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sreC9ie1O7/ieVJixgE+uKg4p4i5FC9nJysWoCOgvkOHYkc/aiyXPw+/mOIcmjGDRjAnGv8sccfo/QNf2u4ezg==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/7.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.7.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nIepmnBVS1nQsW2fvOpsE4jY35IRYhBDZq9iNiLEMqV+dVbwvW+HH3dc90kaHL4DVC6Z3OruU9NCtfgFaRAUow==",
      "path": "microsoft.extensions.features/7.0.1",
      "hashPath": "microsoft.extensions.features.7.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw2muoNrOG5U5qa2ZekXwudUn2BJcD41e65zwmDHb1fQegTX66UokLWZkJRpqSSHXDOWZ5V0iqhbxOEky91atA==",
      "path": "microsoft.extensions.logging/7.0.0",
      "hashPath": "microsoft.extensions.logging.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z0hIB2oeNqPOO0MYD0wkLpEe0LangoF3BSdMLLF5wft/rndYoXhLQvWni1OxymlWj+1adswAps2ZlrPmD9ZhBg==",
      "path": "microsoft.win32.systemevents/9.0.3",
      "hashPath": "microsoft.win32.systemevents.9.0.3.nupkg.sha512"
    },
    "PdfiumViewer/2.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw4owBmJzDVXoMRjCnqPbET07CPOawwhcNjt+PyRaSxONN9bsFF+cm9kcMsDLEAEaxsiDJo5jls8bCQjvjidkA==",
      "path": "pdfiumviewer/2.13.0",
      "hashPath": "pdfiumviewer.2.13.0.nupkg.sha512"
    },
    "PdfiumViewer.Native.x86_64.v8-xfa/2018.4.8.256": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0RQwmLMPKOHBRqRK+NPMR2H5EQ4KlYO+LnT3Y2lByVUa5/JTPCMswL46JEXX+/MAfJtCpS2PzJvy6QzpH2nuIw==",
      "path": "pdfiumviewer.native.x86_64.v8-xfa/2018.4.8.256",
      "hashPath": "pdfiumviewer.native.x86_64.v8-xfa.2018.4.8.256.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yDxzWfZGvOtk8zk5apWXP/tmro1Nghn7/4bWS5np5CtwIfiVCC74qCc1qvIsnywvXKzVqIbKXRk09wts+xGfeg==",
      "path": "system.drawing.common/9.0.3",
      "hashPath": "system.drawing.common.9.0.3.nupkg.sha512"
    },
    "System.IO.Abstractions/22.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6zDaRj9ZDao6g3OBlu0BCC11omEkSdvr1p/mrUNXrWpZnqVfQOzHbfXuAd0jbM+uXGkTq3jPA2RevPJiAQR9Ig==",
      "path": "system.io.abstractions/22.0.12",
      "hashPath": "system.io.abstractions.22.0.12.nupkg.sha512"
    },
    "System.IO.Pipelines/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jRn6JYnNPW6xgQazROBLSfpdoczRw694vO5kKvMcNnpXuolEixUyw6IBuBs2Y2mlSX/LdLvyyWmfXhaI3ND1Yg==",
      "path": "system.io.pipelines/7.0.0",
      "hashPath": "system.io.pipelines.7.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Threading.Channels/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmeeYNROMsONF6ndEZcIQ+VxR4Q/TX/7uIVLJqtwIWL7dDWeh0l1UIqgo4wYyjG//5lUNhwkLDSFl+pAWO6oiA==",
      "path": "system.threading.channels/7.0.0",
      "hashPath": "system.threading.channels.7.0.0.nupkg.sha512"
    },
    "TestableIO.System.IO.Abstractions/22.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8V3+Ulf8jhhqy0PGJikM+bEebI2o07sgqK8DsFDHavq1sqhewCvih97J+sSsr1Xt2hDBwl8CCs7fg+xkddYqXA==",
      "path": "testableio.system.io.abstractions/22.0.12",
      "hashPath": "testableio.system.io.abstractions.22.0.12.nupkg.sha512"
    },
    "TestableIO.System.IO.Abstractions.Wrappers/22.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pu9OwvRInYnwNxgtEdlL3PMYwKgx2X81TAsgIwes3nnqTDjtWgb0uxcWUfxBGJd59/cvu3bi2IpfM0Au38+UKQ==",
      "path": "testableio.system.io.abstractions.wrappers/22.0.12",
      "hashPath": "testableio.system.io.abstractions.wrappers.22.0.12.nupkg.sha512"
    },
    "Testably.Abstractions.FileSystem.Interface/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uksk86YlnzAdyfVNu3wICU0X5iXVe9LF7Q3UkngNliHWEvM5gvAlOUr+jmd9JwmbJWISH5+i1vyXE02lEVz7WQ==",
      "path": "testably.abstractions.filesystem.interface/9.0.0",
      "hashPath": "testably.abstractions.filesystem.interface.9.0.0.nupkg.sha512"
    },
    "Intek.PcPosLibrary/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "pec.pcpos/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}